RubyGems Navigation menu

aws-sdk-databasemigrationservice 1.92.0

Official AWS Ruby gem for AWS Database Migration Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.92.0 - January 26, 2024 (222 KB)
  2. 1.91.0 - November 28, 2023 (196 KB)
  3. 1.90.0 - November 22, 2023 (196 KB)
  4. 1.89.0 - November 13, 2023 (196 KB)
  5. 1.88.0 - September 27, 2023 (195 KB)
Show all versions (107 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

d9b2b8cbf47cbc16e7fd037dfd784bdb49d5a006f9844e307525ab7ebd777d2a

Total downloads 71,907,605

For this version 152,286

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: